#pragma once

#include "CoreMinimal.h"
#include "BhvrBlackboardFloatValue.generated.h"

USTRUCT(BlueprintType)
struct FBhvrBlackboardFloatValue
{
	GENERATED_BODY()

public:
	UPROPERTY(EditAnywhere, BlueprintReadWrite)
	float Value;

public:
	BHVRBLACKBOARD_API FBhvrBlackboardFloatValue();
};

FORCEINLINE uint32 GetTypeHash(const FBhvrBlackboardFloatValue) { return 0; }
